0 Replies Latest reply on Aug 26, 2010 5:59 AM by Sascha Hoffmann

    from jboss 4.2.3 to jboss 5.1.0

    Sascha Hoffmann Newbie

      Hey friends

       

      I have a problem with my seam application. I tried to upgrade from jboss 4.2.3 to 5.1.0 but it doesn't work out. I have absolut no experience with jboss 5.1.0 so I hope sombody can help me. I put the server.log and the ear-file in the affix.

       

      I really hope somebody can help me. I have no idea what I can do.